.tribe-events-calendar thead th {
	background-color: #222b30;
	border-left: 0;
	border-right: 0;
	font-family: 'Open Sans';
	color: #fff;
	font-weight: 600;
	font-size: 12px;
	text-transform: capitalize;
}

.tribe-events-calendar td.tribe-events-past div[id*=tribe-events-daynum-] {
	color: rgba(0,0,0,0.35)
}

#tribe-events-content .tribe-events-calendar td {
	border: 1px solid rgba(0,0,0,0.1);
}

#tribe-events-content .tribe-events-calendar td:hover {
	background: #eee;
	box-shadow: none;
}

.tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-] {
	background-color: #3887be;
}